Subject: Re: linux-next: branches to be removed

From: Stephen Rothwell <[email-masked]>
Date: Tue, 11 Jul 2023 08:59:49 +1000

Hi Gabriel,

On Mon, 10 Jul 2023 11:07:28 -0400 Gabriel Krisman Bertazi <[email-masked]> wrote:
>
> Stephen Rothwell <[email-masked]> writes:
> 
> > unicode			2022-04-28 18:19:09 -0400
> >   git://git.kernel.org/pub/scm/linux/kernel/git/krisman/unicode.git       for-next
> >
> > These branches are all empty except the last which just contains a
> > commit that is the same patch of a commit in Linus' tree.  
> 
> Please, keep it.  It is not a busy area for development, but we I'm
> looking into a unicode version update soon that will go through
> this tree.

I have added it back.  You might consider rebasing it onto v6.5-rc1 and
I think you will find that its only commit will disappear.

-- 
Cheers,
Stephen Rothwell